
Redmine - Feature #31676

Cannot use the same email address for multiple users

2019-07-03 17:03 - JD Clutinger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Every time I need to create a system user for a new tool it requires me to enter an email address.  This is fine.  However,  eQube

software tools will not let me use an email that is already defined in the system.   I am the only admin to work/support this tool and I

cannot add my email to admin users that need to be created for each new tool.  I do not have 20 email addresses to use.

This needs to be fixed.  The tool should not care if I use the same email for every user that is created.  Username unique I

understand.  Email address should not be.

If this cannot be changed I can start using email addresses of the eQube staff.

History

#1 - 2019-07-03 18:15 - Bernhard Rohloff

- Status changed from New to Needs feedback

I don't get the point. What is eCube and what tools do you speak about. And what does this all have to do with Redmine?

Some email providers have tagging support. This works fine in my case where I have multiple accounts but just one email address.

Kind regards,

Bernhard

#2 - 2020-01-06 01:26 - Go MAEDA

- Category deleted (Email receiving)

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
